PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Διακόπτης
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Allied Telesis AT-9924SP-60 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Εύρος MTBF
130000 Ώρες
Ασφάλεια
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Δηλώσεις συμμόρφωσης
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
51 dB
Τύπος πλήκτρου
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
48 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Ηλεκτρομαγνητικές εκπομπές
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Μάρκα
Allied Telesis
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
AT-9924SP
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Allied Telesis
Όνομα προϊόντος
AT-9924SP
Σειρά προϊόντος
Πωλημένες αγορές
SE, DE, HU, GB, NL
Ημερομηνία προσθήκης στο σύστημα
2009-02-25
Ημερομηνία παραγωγής
Κωδικός προϊόντος
AT-9924SP-60
Αποσπορά θερμότητας
256 BTU/s
Στασιμοποιήσιμο
Ναι
®